Dancer2::Logger::Null(3pm)

NAME
Dancer2::Logger::Null - Blackhole-like silent logging engine for Dancer2

VERSION
version 2.1.0

DESCRIPTION
This logger acts as a blackhole (or /dev/null, if you will) that discards all the log messages instead of displaying them anywhere.

METHODS

  log
Discards the message.

AUTHOR
Dancer Core Developers

COPYRIGHT AND LICENSE
This software is copyright (c) 2026 by Alexis Sukrieh.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.